div#sitemap {
    background: #fff;
    padding: 1em;
    border: 1px solid #ccc;
    margin: 0 auto;
    width: 700px;
    }
#sitemap ul.columns {
    padding: 0.5em;
    border: 1px solid #eee;
    margin: 0.45em;
    width: 200px;
    float: left;
    height:230px;	
    }
#sitemap ul {
    margin-left: 0;
    padding-left: 0;
    }
#sitemap li {
    list-style-type: none;
    margin: 3px 0;
    }
#sitemap .divider {
    clear: both;
    }
